/*
 *
 * Automatically generated file; DO NOT EDIT.
 * Linux/riscv 4.19.0-rc8 Kernel Configuration
 *
 */
#define CONFIG_SCSI_DMA 1
#define CONFIG_CC_HAS_SANCOV_TRACE_PC 1
#define CONFIG_INPUT_KEYBOARD 1
#define CONFIG_SLUB_CPU_PARTIAL 1
#define CONFIG_RFS_ACCEL 1
#define CONFIG_CRC32 1
#define CONFIG_I2C_BOARDINFO 1
#define CONFIG_PNFS_FLEXFILE_LAYOUT_MODULE 1
#define CONFIG_UEVENT_HELPER 1
#define CONFIG_XZ_DEC_IA64 1
#define CONFIG_INOTIFY_USER 1
#define CONFIG_HDMI 1
#define CONFIG_NETWORK_FILESYSTEMS 1
#define CONFIG_SATA_AHCI_PLATFORM 1
#define CONFIG_GLOB 1
#define CONFIG_INLINE_WRITE_UNLOCK_IRQ 1
#define CONFIG_MAC80211_STA_HASH_MAX_SIZE 0
#define CONFIG_EXT4_FS_POSIX_ACL 1
#define CONFIG_SSB_POSSIBLE 1
#define CONFIG_NFS_V4_2 1
#define CONFIG_DRM_RADEON 1
#define CONFIG_USB_OHCI_LITTLE_ENDIAN 1
#define CONFIG_SWPHY 1
#define CONFIG_FSNOTIFY 1
#define CONFIG_BLK_DEV_LOOP_MIN_COUNT 8
#define CONFIG_CRYPTO_MANAGER_DISABLE_TESTS 1
#define CONFIG_GENERIC_SMP_IDLE_THREAD 1
#define CONFIG_NET_VENDOR_QUALCOMM 1
#define CONFIG_NET_VENDOR_EZCHIP 1
#define CONFIG_DEFAULT_SECURITY_DAC 1
#define CONFIG_IPV6 1
#define CONFIG_CRYPTO_AEAD_MODULE 1
#define CONFIG_BQL 1
#define CONFIG_DEFAULT_TCP_CONG "cubic"
#define CONFIG_UEVENT_HELPER_PATH ""
#define CONFIG_USB_UAS 1
#define CONFIG_DEVTMPFS 1
#define CONFIG_PNFS_FILE_LAYOUT 1
#define CONFIG_SUNRPC_BACKCHANNEL 1
#define CONFIG_MOUSE_PS2_SMBUS 1
#define CONFIG_WLAN 1
#define CONFIG_NAMESPACES 1
#define CONFIG_BLK_DEV_BSG 1
#define CONFIG_LEGACY_PTYS 1
#define CONFIG_CRYPTO_DRBG_MENU_MODULE 1
#define CONFIG_CRYPTO_RNG2 1
#define CONFIG_THERMAL_WRITABLE_TRIPS 1
#define CONFIG_MSDOS_FS 1
#define CONFIG_SERIAL_8250 1
#define CONFIG_LZO_DECOMPRESS 1
#define CONFIG_IOMMU_SUPPORT 1
#define CONFIG_WLAN_VENDOR_CISCO 1
#define CONFIG_RD_LZMA 1
#define CONFIG_USB 1
#define CONFIG_MODULES_USE_ELF_RELA 1
#define CONFIG_CRYPTO_HMAC_MODULE 1
#define CONFIG_WLAN_VENDOR_REALTEK 1
#define CONFIG_ETHERNET 1
#define CONFIG_BRANCH_PROFILE_NONE 1
#define CONFIG_HAVE_DMA_CONTIGUOUS 1
#define CONFIG_DQL 1
#define CONFIG_SOCK_CGROUP_DATA 1
#define CONFIG_COREDUMP 1
#define CONFIG_BCMA_POSSIBLE 1
#define CONFIG_VGA_ARB 1
#define CONFIG_PRINTK 1
#define CONFIG_FB_SYS_FILLRECT 1
#define CONFIG_TIMERFD 1
#define CONFIG_DNS_RESOLVER 1
#define CONFIG_RISCV_ISA_C 1
#define CONFIG_SHMEM 1
#define CONFIG_MIGRATION 1
#define CONFIG_BUILD_SALT ""
#define CONFIG_DECOMPRESS_LZMA 1
#define CONFIG_DNOTIFY 1
#define CONFIG_INPUT_MOUSEDEV 1
#define CONFIG_GENERIC_NET_UTILS 1
#define CONFIG_ATA 1
#define CONFIG_ENABLE_MUST_CHECK 1
#define CONFIG_EXPORTFS 1
#define CONFIG_SERIO 1
#define CONFIG_INPUT_MOUSE 1
#define CONFIG_FB_SYS_IMAGEBLIT 1
#define CONFIG_SUNRPC_GSS 1
#define CONFIG_CORE_DUMP_DEFAULT_ELF_HEADERS 1
#define CONFIG_BLK_DEV_INITRD 1
#define CONFIG_ZLIB_INFLATE 1
#define CONFIG_NET_VENDOR_SYNOPSYS 1
#define CONFIG_THERMAL_OF 1
#define CONFIG_HWMON 1
#define CONFIG_NET_VENDOR_DLINK 1
#define CONFIG_IP_PNP 1
#define CONFIG_PM_CLK 1
#define CONFIG_STACKTRACE_SUPPORT 1
#define CONFIG_LOCKD 1
#define CONFIG_DRM_KMS_FB_HELPER 1
#define CONFIG_WLAN_VENDOR_RALINK 1
#define CONFIG_CRYPTO_KPP2 1
#define CONFIG_NET_VENDOR_ADAPTEC 1
#define CONFIG_MOUSE_PS2_BYD 1
#define CONFIG_CRYPTO_DRBG_HMAC 1
#define CONFIG_DRM_BRIDGE 1
#define CONFIG_NET_VENDOR_SILAN 1
#define CONFIG_RISCV_TIMER 1
#define CONFIG_USB_STORAGE 1
#define CONFIG_NET_VENDOR_BROADCOM 1
#define CONFIG_STANDALONE 1
#define CONFIG_RATIONAL 1
#define CONFIG_WLAN_VENDOR_INTEL 1
#define CONFIG_BLOCK 1
#define CONFIG_INIT_ENV_ARG_LIMIT 32
#define CONFIG_ROOT_NFS 1
#define CONFIG_USER_NS 1
#define CONFIG_TMPFS_POSIX_ACL 1
#define CONFIG_NETLINK_DIAG 1
#define CONFIG_BUG 1
#define CONFIG_PCIE_XILINX 1
#define CONFIG_PM 1
#define CONFIG_OF_IRQ 1
#define CONFIG_LIBFDT 1
#define CONFIG_NET_FAILOVER 1
#define CONFIG_DTC 1
#define CONFIG_MACB 1
#define CONFIG_SPLIT_PTLOCK_CPUS 4
#define CONFIG_SBITMAP 1
#define CONFIG_POWER_SUPPLY 1
#define CONFIG_NLS 1
#define CONFIG_MICROSEMI_PHY 1
#define CONFIG_CGROUP_BPF 1
#define CONFIG_IRQ_WORK 1
#define CONFIG_PCI_MSI 1
#define CONFIG_IP_ADVANCED_ROUTER 1
#define CONFIG_FB_SYS_COPYAREA 1
#define CONFIG_USB_EHCI_PCI 1
#define CONFIG_USB_COMMON 1
#define CONFIG_FIXED_PHY 1
#define CONFIG_LOG_CPU_MAX_BUF_SHIFT 12
#define CONFIG_OF_NET 1
#define CONFIG_VGA_ARB_MAX_GPUS 16
#define CONFIG_SG_POOL 1
#define CONFIG_DRM_KMS_HELPER 1
#define CONFIG_NET_VENDOR_PACKET_ENGINES 1
#define CONFIG_BLK_MQ_PCI 1
#define CONFIG_CRYPTO_WORKQUEUE 1
#define CONFIG_R8169 1
#define CONFIG_BACKLIGHT_GENERIC 1
#define CONFIG_USB_EHCI_HCD 1
#define CONFIG_FS_IOMAP 1
#define CONFIG_NETDEVICES 1
#define CONFIG_IOSCHED_DEADLINE 1
#define CONFIG_INITRAMFS_ROOT_GID 0
#define CONFIG_EVENTFD 1
#define CONFIG_FS_POSIX_ACL 1
#define CONFIG_IPV6_SIT 1
#define CONFIG_XFRM 1
#define CONFIG_SERIAL_8250_CONSOLE 1
#define CONFIG_PROC_PAGE_MONITOR 1
#define CONFIG_BPF 1
#define CONFIG_RD_LZO 1
#define CONFIG_BACKLIGHT_CLASS_DEVICE 1
#define CONFIG_CRYPTO_NULL_MODULE 1
#define CONFIG_NET_VENDOR_SEEQ 1
#define CONFIG_INET_XFRM_MODE_BEET 1
#define CONFIG_VIRTIO_CONSOLE 1
#define CONFIG_GENERIC_STRNLEN_USER 1
#define CONFIG_WLAN_VENDOR_RSI 1
#define CONFIG_CRYPTO_JITTERENTROPY_MODULE 1
#define CONFIG_HAVE_DYNAMIC_FTRACE 1
#define CONFIG_CDROM 1
#define CONFIG_NET_VENDOR_RDC 1
#define CONFIG_PGTABLE_LEVELS 3
#define CONFIG_SPARSE_IRQ 1
#define CONFIG_DEFAULT_CFQ 1
#define CONFIG_RCU_STALL_COMMON 1
#define CONFIG_INET6_XFRM_MODE_TUNNEL 1
#define CONFIG_DEBUG_BUGVERBOSE 1
#define CONFIG_MODULES_TREE_LOOKUP 1
#define CONFIG_FAT_FS 1
#define CONFIG_MAY_USE_DEVLINK 1
#define CONFIG_INET_TUNNEL 1
#define CONFIG_GENERIC_CLOCKEVENTS 1
#define CONFIG_IOSCHED_CFQ 1
#define CONFIG_OID_REGISTRY 1
#define CONFIG_SERIAL_EARLYCON 1
#define CONFIG_NET_VENDOR_NI 1
#define CONFIG_USB_OHCI_HCD 1
#define CONFIG_USB_PCI 1
#define CONFIG_TRACE_IRQFLAGS_SUPPORT 1
#define CONFIG_CRYPTO_RNG_MODULE 1
#define CONFIG_RD_GZIP 1
#define CONFIG_MDIO_BUS 1
#define CONFIG_TREE_RCU 1
#define CONFIG_ALLOW_DEV_COREDUMP 1
#define CONFIG_SWIOTLB 1
#define CONFIG_GRO_CELLS 1
#define CONFIG_HAVE_VIRT_CPU_ACCOUNTING_GEN 1
#define CONFIG_NET_VENDOR_HP 1
#define CONFIG_INET_XFRM_MODE_TRANSPORT 1
#define CONFIG_NET_VENDOR_CORTINA 1
#define CONFIG_ELFCORE 1
#define CONFIG_BINFMT_ELF 1
#define CONFIG_SCSI_PROC_FS 1
#define CONFIG_NET_VENDOR_ALTEON 1
#define CONFIG_NET_VENDOR_RENESAS 1
#define CONFIG_KEYS 1
#define CONFIG_DRM_PANEL_ORIENTATION_QUIRKS 1
#define CONFIG_CRYPTO_ECHAINIV_MODULE 1
#define CONFIG_CRYPTO_USER_API_HASH 1
#define CONFIG_CRYPTO_HW 1
#define CONFIG_THERMAL_HWMON 1
#define CONFIG_XZ_DEC_X86 1
#define CONFIG_SERIAL_OF_PLATFORM 1
#define CONFIG_THERMAL_EMERGENCY_POWEROFF_DELAY_MS 0
#define CONFIG_CONSOLE_LOGLEVEL_QUIET 4
#define CONFIG_CRC16 1
#define CONFIG_GENERIC_CALIBRATE_DELAY 1
#define CONFIG_HZ_PERIODIC 1
#define CONFIG_TMPFS 1
#define CONFIG_NET_VENDOR_NETERION 1
#define CONFIG_ANON_INODES 1
#define CONFIG_USB_OHCI_HCD_PLATFORM 1
#define CONFIG_FUTEX 1
#define CONFIG_IP_PNP_DHCP 1
#define CONFIG_CONSOLE_LOGLEVEL_DEFAULT 7
#define CONFIG_NET_VENDOR_REALTEK 1
#define CONFIG_PLUGIN_HOSTCC "g++"
#define CONFIG_CRYPTO_USER_API 1
#define CONFIG_SERIAL_CORE_CONSOLE 1
#define CONFIG_NET_VENDOR_EMULEX 1
#define CONFIG_USB_HID 1
#define CONFIG_SLUB_DEBUG 1
#define CONFIG_IPV6_NDISC_NODETYPE 1
#define CONFIG_CGROUP_SCHED 1
#define CONFIG_SYSVIPC 1
#define CONFIG_PRINTK_SAFE_LOG_BUF_SHIFT 13
#define CONFIG_MODULES 1
#define CONFIG_MQ_IOSCHED_DEADLINE 1
#define CONFIG_HVC_RISCV_SBI 1
#define CONFIG_PROC_CHILDREN 1
#define CONFIG_UNIX 1
#define CONFIG_USB_NET_DRIVERS 1
#define CONFIG_HAVE_CLK 1
#define CONFIG_CRYPTO_HASH2 1
#define CONFIG_THERMAL_GOV_STEP_WISE 1
#define CONFIG_DEFAULT_HOSTNAME "(none)"
#define CONFIG_SRCU 1
#define CONFIG_NFS_FS 1
#define CONFIG_MEMBARRIER 1
#define CONFIG_XPS 1
#define CONFIG_SGL_ALLOC 1
#define CONFIG_LZ4_DECOMPRESS 1
#define CONFIG_ADVISE_SYSCALLS 1
#define CONFIG_CRYPTO_ALGAPI 1
#define CONFIG_NET_VENDOR_WIZNET 1
#define CONFIG_RD_BZIP2 1
#define CONFIG_KEYBOARD_ATKBD 1
#define CONFIG_HAVE_MEMBLOCK_NODE_MAP 1
#define CONFIG_NET_IP_TUNNEL 1
#define CONFIG_NET_VENDOR_OKI 1
#define CONFIG_WLAN_VENDOR_INTERSIL 1
#define CONFIG_NFS_COMMON 1
#define CONFIG_FAIR_GROUP_SCHED 1
#define CONFIG_CRYPTO_HASH 1
#define CONFIG_EFI_PARTITION 1
#define CONFIG_LOG_BUF_SHIFT 17
#define CONFIG_WLAN_VENDOR_ATH 1
#define CONFIG_EXTRA_FIRMWARE ""
#define CONFIG_NET_VENDOR_8390 1
#define CONFIG_VFAT_FS 1
#define CONFIG_PID_NS 1
#define CONFIG_CRC32_SLICEBY8 1
#define CONFIG_BLK_DEV_SR 1
#define CONFIG_CPU_RMAP 1
#define CONFIG_BLK_DEV_LOOP 1
#define CONFIG_E1000E 1
#define CONFIG_MULTIUSER 1
#define CONFIG_CROSS_MEMORY_ATTACH 1
#define CONFIG_SERIAL_8250_RUNTIME_UARTS 4
#define CONFIG_CLANG_VERSION 0
#define CONFIG_FS_MBCACHE 1
#define CONFIG_CRYPTO_RNG_DEFAULT_MODULE 1
#define CONFIG_TMPFS_XATTR 1
#define CONFIG_EXT4_USE_FOR_EXT2 1
#define CONFIG_INITRAMFS_ROOT_UID 0
#define CONFIG_TIMER_OF 1
#define CONFIG_HAVE_FUNCTION_TRACER 1
#define CONFIG_CPU_ISOLATION 1
#define CONFIG_CRYPTO_MANAGER2 1
#define CONFIG_SERIAL_8250_DEPRECATED_OPTIONS 1
#define CONFIG_ARCH_HAS_PTE_SPECIAL 1
#define CONFIG_NET_VENDOR_MYRI 1
#define CONFIG_GENERIC_PCI_IOMAP 1
#define CONFIG_SLUB 1
#define CONFIG_XZ_DEC_BCJ 1
#define CONFIG_I2C 1
#define CONFIG_BINFMT_SCRIPT 1
#define CONFIG_MOUSE_PS2_CYPRESS 1
#define CONFIG_CAVIUM_PTP 1
#define CONFIG_FRAME_POINTER 1
#define CONFIG_MOUSE_PS2_LOGIPS2PP 1
#define CONFIG_TICK_CPU_ACCOUNTING 1
#define CONFIG_VM_EVENT_COUNTERS 1
#define CONFIG_WLAN_VENDOR_BROADCOM 1
#define CONFIG_DEBUG_FS 1
#define CONFIG_NET_VENDOR_AMD 1
#define CONFIG_DRM_TTM 1
#define CONFIG_BASE_FULL 1
#define CONFIG_FB_CFB_IMAGEBLIT 1
#define CONFIG_SUNRPC 1
#define CONFIG_FW_LOADER 1
#define CONFIG_KALLSYMS 1
#define CONFIG_COMMON_CLK 1
#define CONFIG_PCI 1
#define CONFIG_DECOMPRESS_XZ 1
#define CONFIG_PCI_QUIRKS 1
#define CONFIG_SIGNALFD 1
#define CONFIG_NET_CORE 1
#define CONFIG_MOUSE_PS2_ALPS 1
#define CONFIG_EXT4_FS 1
#define CONFIG_XZ_DEC 1
#define CONFIG_SATA_PMP 1
#define CONFIG_NET_VENDOR_TI 1
#define CONFIG_LOCKD_V4 1
#define CONFIG_NET_VENDOR_ALACRITECH 1
#define CONFIG_TUNE_GENERIC 1
#define CONFIG_HAS_IOMEM 1
#define CONFIG_CRYPTO_ACOMP2 1
#define CONFIG_EPOLL 1
#define CONFIG_GENERIC_IRQ_MULTI_HANDLER 1
#define CONFIG_SATA_MOBILE_LPM_POLICY 0
#define CONFIG_RISCV_ISA_A 1
#define CONFIG_FAILOVER 1
#define CONFIG_HAVE_NET_DSA 1
#define CONFIG_NET 1
#define CONFIG_USB_OHCI_HCD_PCI 1
#define CONFIG_PACKET 1
#define CONFIG_HAVE_CLK_PREPARE 1
#define CONFIG_CRYPTO_AKCIPHER2 1
#define CONFIG_USB_XHCI_PLATFORM 1
#define CONFIG_NFS_V3 1
#define CONFIG_BACKLIGHT_LCD_SUPPORT 1
#define CONFIG_INET 1
#define CONFIG_XZ_DEC_POWERPC 1
#define CONFIG_IP_PNP_BOOTP 1
#define CONFIG_VIRTIO_NET 1
#define CONFIG_NET_VENDOR_HUAWEI 1
#define CONFIG_PREVENT_FIRMWARE_BUILD 1
#define CONFIG_PCI_DOMAINS 1
#define CONFIG_NET_VENDOR_CHELSIO 1
#define CONFIG_NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
#define CONFIG_MOUSE_PS2_SYNAPTICS_SMBUS 1
#define CONFIG_CRYPTO_AES 1
#define CONFIG_FUTEX_PI 1
#define CONFIG_AUTOFS_FS 1
#define CONFIG_HAVE_HARDENED_USERCOPY_ALLOCATOR 1
#define CONFIG_NET_VENDOR_AQUANTIA 1
#define CONFIG_HVC_DRIVER 1
#define CONFIG_MAXPHYSMEM_128GB 1
#define CONFIG_NET_VENDOR_SMSC 1
#define CONFIG_SERIO_SERPORT 1
#define CONFIG_CLONE_BACKWARDS 1
#define CONFIG_BLK_DEV_RAM_COUNT 16
#define CONFIG_RD_XZ 1
#define CONFIG_INET_XFRM_MODE_TUNNEL 1
#define CONFIG_HAVE_DYNAMIC_FTRACE_WITH_REGS 1
#define CONFIG_ATA_VERBOSE_ERROR 1
#define CONFIG_NET_FLOW_LIMIT 1
#define CONFIG_POSIX_MQUEUE 1
#define CONFIG_GENERIC_STRNCPY_FROM_USER 1
#define CONFIG_OF_KOBJ 1
#define CONFIG_NET_VENDOR_DEC 1
#define CONFIG_AUTOFS4_FS 1
#define CONFIG_INPUT_MOUSEDEV_SCREEN_X 1024
#define CONFIG_NEED_DMA_MAP_STATE 1
#define CONFIG_SERIO_LIBPS2 1
#define CONFIG_PAGE_OFFSET 0xffffffe000000000
#define CONFIG_NET_VENDOR_ATHEROS 1
#define CONFIG_NET_VENDOR_SUN 1
#define CONFIG_PANIC_TIMEOUT 0
#define CONFIG_CC_HAS_STACKPROTECTOR_NONE 1
#define CONFIG_BUILD_BIN2C 1
#define CONFIG_DECOMPRESS_LZ4 1
#define CONFIG_PREEMPT_NONE 1
#define CONFIG_BPF_SYSCALL 1
#define CONFIG_SMP 1
#define CONFIG_NET_VENDOR_CADENCE 1
#define CONFIG_TTY 1
#define CONFIG_NET_VENDOR_I825XX 1
#define CONFIG_GENERIC_BUG 1
#define CONFIG_CRYPTO_SHA256_MODULE 1
#define CONFIG_HAVE_FTRACE_MCOUNT_RECORD 1
#define CONFIG_POSIX_TIMERS 1
#define CONFIG_INET_TCP_DIAG 1
#define CONFIG_RAS 1
#define CONFIG_DEVMEM 1
#define CONFIG_MOUSE_PS2_FOCALTECH 1
#define CONFIG_RISCV_BASE_PMU 1
#define CONFIG_IOSCHED_NOOP 1
#define CONFIG_THERMAL_GOV_USER_SPACE 1
#define CONFIG_DEBUG_KERNEL 1
#define CONFIG_COMPAT_BRK 1
#define CONFIG_LOCALVERSION ""
#define CONFIG_CMODEL_MEDANY 1
#define CONFIG_CRYPTO 1
#define CONFIG_GENERIC_CPU_DEVICES 1
#define CONFIG_SCHED_DEBUG 1
#define CONFIG_NET_VENDOR_BROCADE 1
#define CONFIG_DEFAULT_MMAP_MIN_ADDR 4096
#define CONFIG_NET_VENDOR_QLOGIC 1
#define CONFIG_RUNTIME_TESTING_MENU 1
#define CONFIG_USB_XHCI_HCD 1
#define CONFIG_VIRTIO 1
#define CONFIG_CFS_BANDWIDTH 1
#define CONFIG_USB_ARCH_HAS_HCD 1
#define CONFIG_GENERIC_IRQ_SHOW 1
#define CONFIG_PANIC_ON_OOPS_VALUE 0
#define CONFIG_NET_VENDOR_SAMSUNG 1
#define CONFIG_SCSI_MOD 1
#define CONFIG_NET_VENDOR_MICREL 1
#define CONFIG_NET_VENDOR_AURORA 1
#define CONFIG_CRYPTO_CRC32C 1
#define CONFIG_SERIAL_CORE 1
#define CONFIG_ASSOCIATIVE_ARRAY 1
#define CONFIG_NFS_V4 1
#define CONFIG_MAILBOX 1
#define CONFIG_RCU_NEED_SEGCBLIST 1
#define CONFIG_INLINE_READ_UNLOCK 1
#define CONFIG_HAS_DMA 1
#define CONFIG_SCSI 1
#define CONFIG_FB_CFB_FILLRECT 1
#define CONFIG_HID 1
#define CONFIG_CLKDEV_LOOKUP 1
#define CONFIG_NET_VENDOR_MELLANOX 1
#define CONFIG_JBD2 1
#define CONFIG_NET_VENDOR_MARVELL 1
#define CONFIG_PHYLIB 1
#define CONFIG_NET_VENDOR_NVIDIA 1
#define CONFIG_ARCH_RV64I 1
#define CONFIG_FB_CMDLINE 1
#define CONFIG_IRQ_DOMAIN 1
#define CONFIG_RISCV 1
#define CONFIG_LOCALVERSION_AUTO 1
#define CONFIG_IPC_NS 1
#define CONFIG_MISC_FILESYSTEMS 1
#define CONFIG_FTRACE 1
#define CONFIG_DECOMPRESS_BZIP2 1
#define CONFIG_NET_VENDOR_STMICRO 1
#define CONFIG_XZ_DEC_SPARC 1
#define CONFIG_INLINE_READ_UNLOCK_IRQ 1
#define CONFIG_REALTEK_PHY 1
#define CONFIG_DST_CACHE 1
#define CONFIG_RCU_CPU_STALL_TIMEOUT 21
#define CONFIG_CHECKPOINT_RESTORE 1
#define CONFIG_SECTION_MISMATCH_WARN_ONLY 1
#define CONFIG_MDIO_DEVICE 1
#define CONFIG_TIMER_PROBE 1
#define CONFIG_INTERVAL_TREE 1
#define CONFIG_NET_VENDOR_AMAZON 1
#define CONFIG_INET6_XFRM_MODE_TRANSPORT 1
#define CONFIG_WLAN_VENDOR_ATMEL 1
#define CONFIG_GRACE_PERIOD 1
#define CONFIG_NET_VENDOR_TEHUTI 1
#define CONFIG_CRYPTO_MANAGER_MODULE 1
#define CONFIG_RT_MUTEXES 1
#define CONFIG_SLAB_MERGE_DEFAULT 1
#define CONFIG_KERNFS 1
#define CONFIG_I2C_ALGOBIT 1
#define CONFIG_EXPERT 1
#define CONFIG_WIRELESS 1
#define CONFIG_HZ_250 1
#define CONFIG_FAT_DEFAULT_IOCHARSET "iso8859-1"
#define CONFIG_FRAME_WARN 2048
#define CONFIG_NET_VENDOR_AGERE 1
#define CONFIG_HID_GENERIC 1
#define CONFIG_GENERIC_HWEIGHT 1
#define CONFIG_INITRAMFS_SOURCE "initramfs.cpio.gz "
#define CONFIG_CGROUPS 1
#define CONFIG_STACKTRACE 1
#define CONFIG_CRYPTO_DRBG_MODULE 1
#define CONFIG_OF_EARLY_FLATTREE 1
#define CONFIG_WLAN_VENDOR_ADMTEK 1
#define CONFIG_HAS_IOPORT_MAP 1
#define CONFIG_NET_VENDOR_VIA 1
#define CONFIG_HZ 250
#define CONFIG_I2C_HELPER_AUTO 1
#define CONFIG_INLINE_SPIN_UNLOCK_IRQ 1
#define CONFIG_SERIAL_8250_NR_UARTS 4
#define CONFIG_CC_IS_GCC 1
#define CONFIG_NET_VENDOR_ARC 1
#define CONFIG_CRYPTO_ENGINE_MODULE 1
#define CONFIG_DEFAULT_IOSCHED "cfq"
#define CONFIG_NLATTR 1
#define CONFIG_TCP_CONG_CUBIC 1
#define CONFIG_NR_CPUS 8
#define CONFIG_INITRAMFS_COMPRESSION ".bz2"
#define CONFIG_MOUSE_PS2_TRACKPOINT 1
#define CONFIG_SYSFS 1
#define CONFIG_USB_DEFAULT_PERSIST 1
#define CONFIG_DRM_PANEL_BRIDGE 1
#define CONFIG_USB_EHCI_HCD_PLATFORM 1
#define CONFIG_CRYPTO_DEV_VIRTIO_MODULE 1
#define CONFIG_XZ_DEC_ARM 1
#define CONFIG_FB_SYS_FOPS 1
#define CONFIG_BLK_SCSI_REQUEST 1
#define CONFIG_FB 1
#define CONFIG_BLK_MQ_VIRTIO 1
#define CONFIG_I2C_COMPAT 1
#define CONFIG_WLAN_VENDOR_ZYDAS 1
#define CONFIG_MSDOS_PARTITION 1
#define CONFIG_HAVE_GENERIC_DMA_COHERENT 1
#define CONFIG_THERMAL 1
#define CONFIG_SYNC_FILE 1
#define CONFIG_USB_XHCI_PCI 1
#define CONFIG_IP_PNP_RARP 1
#define CONFIG_NET_VENDOR_3COM 1
#define CONFIG_BLK_DEBUG_FS 1
#define CONFIG_NET_VENDOR_INTEL 1
#define CONFIG_RPS 1
#define CONFIG_SERIAL_8250_EXAR 1
#define CONFIG_LEGACY_PTY_COUNT 256
#define CONFIG_GENERIC_CSUM 1
#define CONFIG_WLAN_VENDOR_MEDIATEK 1
#define CONFIG_IP_MULTICAST 1
#define CONFIG_NET_VENDOR_CISCO 1
#define CONFIG_DEFAULT_SECURITY ""
#define CONFIG_INITRAMFS_COMPRESSION_BZIP2 1
#define CONFIG_HW_RANDOM_MODULE 1
#define CONFIG_RWSEM_GENERIC_SPINLOCK 1
#define CONFIG_EARLY_PRINTK 1
#define CONFIG_HAVE_FUNCTION_GRAPH_TRACER 1
#define CONFIG_OF_MDIO 1
#define CONFIG_TREE_SRCU 1
#define CONFIG_CRYPTO_NULL2 1
#define CONFIG_BASE_SMALL 0
#define CONFIG_CRYPTO_BLKCIPHER2 1
#define CONFIG_COMPACTION 1
#define CONFIG_NFS_V2 1
#define CONFIG_PROC_FS 1
#define CONFIG_GENERIC_BUG_RELATIVE_POINTERS 1
#define CONFIG_VIRTIO_MMIO 1
#define CONFIG_NET_VENDOR_ROCKER 1
#define CONFIG_SCSI_LOWLEVEL 1
#define CONFIG_MEMFD_CREATE 1
#define CONFIG_DMA_DIRECT_OPS 1
#define CONFIG_DRM_FBDEV_EMULATION 1
#define CONFIG_FLATMEM 1
#define CONFIG_NET_VENDOR_NATSEMI 1
#define CONFIG_IKCONFIG 1
#define CONFIG_NET_VENDOR_NETRONOME 1
#define CONFIG_NFS_USE_KERNEL_DNS 1
#define CONFIG_GCC_VERSION 80300
#define CONFIG_SYSCTL 1
#define CONFIG_PHYS_ADDR_T_64BIT 1
#define CONFIG_THREAD_INFO_IN_TASK 1
#define CONFIG_GENERIC_MSI_IRQ 1
#define CONFIG_HAVE_ARCH_TRACEHOOK 1
#define CONFIG_PCI_DOMAINS_GENERIC 1
#define CONFIG_DRM_FBDEV_OVERALLOC 100
#define CONFIG_NET_NS 1
#define CONFIG_HAVE_PERF_EVENTS 1
#define CONFIG_ATA_SFF 1
#define CONFIG_NO_BOOTMEM 1
#define CONFIG_NET_VENDOR_SOLARFLARE 1
#define CONFIG_THERMAL_DEFAULT_GOV_STEP_WISE 1
#define CONFIG_ARM_GIC_MAX_NR 1
#define CONFIG_FB_DEFERRED_IO 1
#define CONFIG_SATA_AHCI 1
#define CONFIG_USB_EHCI_TT_NEWSCHED 1
#define CONFIG_FAT_DEFAULT_CODEPAGE 437
#define CONFIG_BLK_DEV 1
#define CONFIG_OF_FLATTREE 1
#define CONFIG_TRACING_SUPPORT 1
#define CONFIG_UNIX98_PTYS 1
#define CONFIG_NET_RX_BUSY_POLL 1
#define CONFIG_NET_VENDOR_SOCIONEXT 1
#define CONFIG_ZONE_DMA32 1
#define CONFIG_DRM_PANEL 1
#define CONFIG_INPUT_MOUSEDEV_SCREEN_Y 768
#define CONFIG_IRQCHIP 1
#define CONFIG_INET_DIAG 1
#define CONFIG_IKCONFIG_PROC 1
#define CONFIG_ELF_CORE 1
#define CONFIG_MODULE_SECTIONS 1
#define CONFIG_USB_SUPPORT 1
#define CONFIG_WLAN_VENDOR_ST 1
#define CONFIG_NET_VENDOR_SIS 1
#define CONFIG_HAVE_64BIT_ALIGNED_ACCESS 1
#define CONFIG_FLAT_NODE_MEM_MAP 1
#define CONFIG_MQ_IOSCHED_KYBER 1
#define CONFIG_WLAN_VENDOR_MARVELL 1
#define CONFIG_CC_OPTIMIZE_FOR_PERFORMANCE 1
#define CONFIG_BLK_DEV_RAM 1
#define CONFIG_DRM 1
#define CONFIG_INET6_XFRM_MODE_BEET 1
#define CONFIG_POSIX_MQUEUE_SYSCTL 1
#define CONFIG_FB_CFB_COPYAREA 1
#define CONFIG_NET_VENDOR_MICROSEMI 1
#define CONFIG_MANDATORY_FILE_LOCKING 1
#define CONFIG_SYSFS_SYSCALL 1
#define CONFIG_WLAN_VENDOR_QUANTENNA 1
#define CONFIG_SYSVIPC_SYSCTL 1
#define CONFIG_WLAN_VENDOR_TI 1
#define CONFIG_DMA_SHARED_BUFFER 1
#define CONFIG_OF_ADDRESS 1
#define CONFIG_DECOMPRESS_GZIP 1
#define CONFIG_VIRTIO_MENU 1
#define CONFIG_VIRTIO_BLK 1
#define CONFIG_DECOMPRESS_LZO 1
#define CONFIG_64BIT 1
#define CONFIG_SERIAL_8250_PCI 1
#define CONFIG_MOUSE_PS2_SYNAPTICS 1
#define CONFIG_ATA_BMDMA 1
#define CONFIG_XZ_DEC_ARMTHUMB 1
#define CONFIG_NFS_V4_1 1
#define CONFIG_ARCH_WANT_FRAME_POINTERS 1
#define CONFIG_HAVE_MOD_ARCH_SPECIFIC 1
#define CONFIG_FB_NOTIFY 1
#define CONFIG_SYSCTL_EXCEPTION_TRACE 1
#define CONFIG_FHANDLE 1
#define CONFIG_SWAP 1
#define CONFIG_NET_VENDOR_CAVIUM 1
#define CONFIG_BLK_DEV_SD 1
#define CONFIG_MODULE_UNLOAD 1
#define CONFIG_SCSI_MQ_DEFAULT 1
#define CONFIG_BITREVERSE 1
#define CONFIG_DEVPORT 1
#define CONFIG_MACB_USE_HWSTAMP 1
#define CONFIG_BLK_DEV_RAM_SIZE 4096
#define CONFIG_CRYPTO_BLKCIPHER_MODULE 1
#define CONFIG_LCD_CLASS_DEVICE_MODULE 1
#define CONFIG_ARCH_DMA_ADDR_T_64BIT 1
#define CONFIG_FILE_LOCKING 1
#define CONFIG_AIO 1
#define CONFIG_OF 1
#define CONFIG_PERF_EVENTS 1
#define CONFIG_KALLSYMS_BASE_RELATIVE 1
#define CONFIG_MESSAGE_LOGLEVEL_DEFAULT 4
#define CONFIG_NLS_DEFAULT "iso8859-1"
#define CONFIG_UTS_NS 1
#define CONFIG_CRYPTO_AEAD2 1
#define CONFIG_MOUSE_PS2 1
#define CONFIG_CRYPTO_ALGAPI2 1
#define CONFIG_HAVE_MEMBLOCK 1
#define CONFIG_INPUT 1
#define CONFIG_PROC_SYSCTL 1
#define CONFIG_RD_LZ4 1
#define CONFIG_MMU 1
#define CONFIG_INLINE_WRITE_UNLOCK 1
